<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>

    <!-- JavaScript -->
    <script src="./index.js" charset="utf-8"></script>
  </body>
</html>
